<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/rezet.css">
    <link rel="stylesheet" href="./style/style.css">
    <title>JS</title>
</head>
<body>
    <main>
        <div class="input-block">
            <input type="text" placeholder="Prise" class="input-prise">
        </div>
        <div class="by-span">
            <span>Please enter correct price</span>
        </div>
    </main>
    <script src="./index.js"></script>
</body>

</html>